@media screen and (max-width: 1024px) {
    .company {
        font-size: .8rem;
    }
    .takes_shape {
        font-size: 2.1rem;
    }
    .s2_acik_sol, .s2_acik_sag {
        font-size: .7rem;
    }

    /*===========SLİDE 2 ==========*/
    .neon2_hear{
        padding: 0;
        justify-content: center;
    }
    .en_s2_wrap2{
        width: 265px;
    }
    .en_s2_wrap3 {
        width: 265px;
        padding: 0;
    }
    .en_s2_wrap1 {
        display: none;
    }

    .s2_en_img {
        width: 225%;
        rotate: -4deg;
        left: -30%;
        height: 53%;
    }
    /*=============================*/


    /*============SLİDE 4==========*/

    .en_s4_arkaplan, .en_s4_alt {
        display: none;
    }
    .en_s4_daire .en_neon_wrapper {
        width: min(64vh,80vw);
    }

    /*=============================*/



    /*=========FOOTER=============*/
    .bl_h3 {
        font-size: 1rem;
    }
    .bl_h2 {
        font-size: 2.5rem;
    }
    .bl_rig_lef .bl_p {
        font-size: .7rem;
    }
    .bl_buton .bl_buton_a {
        padding: .9rem 1rem;
        font-size: .9rem;
        width: 20rem;
    }
    /*===========================*/

    .swiper-pagination-vertical.swiper-pagination-bullets, .swiper-vertical > .swiper-pagination-bullets {
        right: 10px !important;
    }

    .slider_2_text_section {
        bottom: 4rem;
        padding-right: 1rem;
    }
}

@media screen and (max-width: 850px) {
    /*================slide 3 ===============*/
    .en_sol, .en_sag {
        width: 50%;
    }
    /*=======================================*/


    /*================slide 5 ===============*/
    .en_s5_img {
        width: 1200px;
    }
    .en_s5_sahin {
        width: 55%;
    }
    /*=======================================*/



    /*================ Footer ===============*/
    .bl_rig_lef {
        flex-direction: column;
        gap: .6rem;
    }

    /*========== sol alt section =============*/
    .terms_textt_sectin {
        flex-direction: column;
    }
    .term_tex_T {
        width: 100%;
        font-size: .8rem;
    }

}

@media screen and (max-width: 700px) {
    .header_ust_section {
        padding-top: 20px;
    }

    .company {
        font-size: .9rem;
    }
    .takes_shape {
        font-size: 1.5rem;
    }
    .s2_acik_sol, .s2_acik_sag {
        font-size: .7rem;
        width: auto;
        max-width: 20rem;
    }


    /*============slide 1 =============*/
    .slide_1_toptext {
        font-size: .7rem;
    }
    .slider_1_text h2 {
        font-size: 1.4rem;
        padding: 0 2rem;
        max-width: 375px;
        margin: 0 auto;
    }
    .slider_1_text a {
         font-size: .6rem;
    }
    .main_img {
        mask-image: linear-gradient(
                to bottom,
                transparent 0%,
                black 15%,
                black 85%,
                transparent 100%
        );
        -webkit-mask-image: linear-gradient(
                to bottom,
                transparent 0%,
                black 15%,
                black 85%,
                transparent 100%
        );
        height: 30%;
    }
    .en_neon3_hear {
        top: 5%;
        mask-image: linear-gradient(to top,
        black 0%,
        black 52%,
        transparent 100%
        );
        -webkit-mask-image: linear-gradient(to top,
        black 0%,
        black 52%,
        transparent 100%
        );
    }
}

@media screen and (max-width: 650px) {



    /*================slide 3 ===============*/
    .slide_3_en_daire {
        justify-content: center;
        top: 30%;
    }
    .swiper-slide-active .en_kol_parlak {
        position: relative;
        top: 8px;
        height: 3px;
    }
    .en_slide3_maindaire{
        padding-left: 0;
    }
    .en_sol, .en_sag {
        width: 50%;
    }
    /*========================================*/




    /*===================== SLİDE 5 ===========*/
    .en_s5_sahin {
        width: 75%;
    }
    /*==========================================*/


    /*====================FOOTER================*/
    .headeR_footer_icon svg {
        width: 20px;
        height: 20px;
    }
    .headeR_footer_text p {
        font-size: .6rem;
    }
    .headeR_footer_right img {
        height: 10px;
    }
    .headeR_footer_left {
        gap: .8rem;
    }
    .headeR_footer_text {
        gap: .5rem;
    }
}

@media screen and (max-width: 530px) {
    /* ================= GENEL TÜM SLİDEER'DAKİ YAZILAR ===========*/
    .black_section_text {
        gap: 1rem;
    }
    .bl_h3 {
        font-size: .8rem;
    }
    .bl_h2 {
        font-size: 1.3rem;
    }
    .bl_rig_lef .bl_p {
        font-size: .5rem;
    }
    .bl_buton .bl_buton_a {
        padding: .6rem .8rem;
        font-size: .7rem;
        width: 14rem;
    }
    .bl_buton .bl_buton_a svg {
        right: 9%;
        top: 0.35rem;
    }
    /*================================================================*/


    /*=================== SLİDER 1 ==================*/

    .en_neon3_hear {
        transform: translateY(-25px);
    }
    .slider_1_text {
        bottom: 16%;
        gap: 1rem;
    }

    /*===============================================*/


    /*=================== SLİDER 2 ==================*/

    .neon2_hear {
        top: 30%;
    }

    .en_s2_wrap3 {
        width: 70%;
    }

    .swiper-slide-active .en_s2_imgs3 {
        transition: 3s ease all 1s;
    }
    .exit-now .en_s2_imgs3 {
        transition: .6s ease all;
    }

    .s2_en_img {
        display: none;
    }
    
    .en_s2_wrap2 {
        display: none;
    }

    /*===============================================*/
    
    /*============= SLİDE 3 =========================*/

    .slide_3_en_daire {
        top: 30%;
    }
    
    /*===============================================*/

    /*============= SLİDE 4 =========================*/

    .en_s4_daire {
        top: 30%;
    }

    /*===============================================*/



    /*===================== SLİDE 5 ===========*/
    .en_s5_sahin {
        width: 95%;
    }
    /*==========================================*/




    /*========================= FOOTER ==================*/

    .footer_text {
        right: 50%;
        transform: translateX(50%);
        text-align: center;
    }

    /*===================================================*/


    /*============== genel header ve footer =============*/
    .header_ust_a img {
        min-width: 120px;
    }
    #swiper-header-title {
        font-size: .8rem;
    }
    #selected-lang {
        font-size: .8rem;
    }

    
    .header_main_down{
        width: 98%;
    }
    /*===================================================*/
    .company {
        font-size: .7rem;
    }

    .takes_shape {
        font-size: 1.3rem;
    }

    .s2_acik_sol, .s2_acik_sag {
        font-size: .5rem;
    }
}


@media screen and (max-width: 420px) {
    #swiper-header-title {
        font-size: .6rem;
    }
    #lang svg {
        width: 20px;
        height: 20px;
    }
    #selected-lang {
        font-size: .6rem;
    }

    .headeR_footer_icon svg {
        width: 12.5px;
        height: 12.5px;
    }
    .headeR_footer_text p {
        font-size: .4rem;
    }
    .headeR_footer_right img {
        height: 7px;
    }
    .headeR_footer_left {
        gap: .6rem;
    }
    .headeR_footer_text {
        gap: .5rem;
    }
}